<!--
a:link {
  color: #dfb614;
  text-decoration: none;
}

a:visited {
  color: #dfb614;
  text-decoration: none;
}

a:hover {
  color: #666;
}

body {
	margin: 0;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	text-align: center;
	background: #000 url(../images2/bgstretch.jpg) repeat-x;
}

body.two {
	margin: 0;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	text-align: center;
	background: #000 url(../images2/bgstretch2.jpg) repeat-x;
}

#wrapper {
	overflow: hidden;
	min-height: 800px;
	background: url(../images2/background.gif) no-repeat top center;
}

#book-nav {
	margin: 0 auto;
	width: 1000px;
	min-height: 575px;
	text-align: left;
	background: url(../images2/book.gif) no-repeat top center;
}

#right-nav {
	margin: 20px;
	float: right;
	width: 200px;
	height: 400px;
	color: #000;
	background: #fff;
}

#content {
	margin: 0 auto;
	width: 600px;
	height-min: 2090px;
	text-align: left;
	color: #ddd;
	/* background: #000 url(../images2/content-bg.jpg) repeat; */
}

#content h2 {
	font-size: 18px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-left: 120px;
	margin-right: 120px;
	border-bottom: 1px #fff solid;
}

#content h3 {
	font-size: 18px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	margin-left: 120px;
	margin-right: 120px;
}

#content p {
	font-size: 18px;
	margin-left: 120px;
	margin-right: 120px;
}

#content small {
	font-size: 10px;
	margin-left: 120px;
	margin-right: 120px;
}

#info {
	color: #17110c;
	background: url(../images2/info-bg.jpg) top center repeat-y;
}

#info a:link {
  color: #8c2400;
  text-decoration: none;
}

#info a:visited {
  color: #8c2400;
  text-decoration: none;
}

#info a:hover {
  color: #666;
}

#info p {
	margin-left: 140px;
	margin-right: 140px;
}

p.quote {
	margin-top: 30px;
	margin-bottom: 30px;
}

#info small {
	font-size: 10px;
	margin-left: 140px;
	margin-right: 140px;
}

#info h2 {
	font-size: 18px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-left: 140px;
	margin-right: 140px;
	border-bottom: 1px #17110c solid;
}

#timeline {
	display: block;
	width: 600px;
	height: 3000px;
	background: url(../images2/timeline.jpg) no-repeat;
	margin-top: 0px;
}
#timeline a {
	text-decoration: none;
}
.hide {
	visibility: hidden;
}
#tl-ed {
float: left;
position: absolute;
width : 130px;
height: 150px;
margin-left: 280px;
margin-top: 380px;
}

#tl-tigs {
float: left;
position: absolute;
width : 130px;
height: 130px;
margin-left: 450px;
margin-top: 680px;
}

#tl-aq {
float: left;
position: absolute;
width : 150px;
height: 120px;
margin-left: 120px;
margin-top: 800px;
}

#tl-classic {
float: left;
position: absolute;
width : 150px;
height: 150px;
margin-left: 470px;
margin-top: 970px;
}

#tl-spelunky {
float: left;
position: absolute;
width : 100px;
height: 150px;
margin-left: 200px;
margin-top: 1780px;
}

#tl-timebarons {
float: left;
position: absolute;
width : 250px;
height: 150px;
margin-left: 320px;
margin-top: 2000px;
}

#tl-spelunkybook {
float: left;
position: absolute;
width : 120px;
height: 200px;
margin-left: 150px;
margin-top: 2150px;
}

#tl-spelunky2 {
float: left;
position: absolute;
width : 100px;
height: 150px;
margin-left: 425px;
margin-top: 2630px;
}

#footer {
	overflow: hidden;
	min-height: 500px;
	background: url(../images2/spider.gif) no-repeat top;
}

#copy {
	margin: 40px 120px 10px 120px;
	font-size: 10px;
	text-align: center;
	color: #fff;
}

.twtr-widget {
	text-align: center;
}

.twtr-doc {
	text-align: left;
	margin: auto;
}

